{*****************************************************************************
 * Name           : KNG.INC                                                  *
 * Author         : Lesage Stefaan                                           *
 * Last Revision  : 18/06/1999                                               *
 * Description    : This is the include file with the conditional defines    *
 *                  for the KNGLib.  In here you can set the language that   *
 *                  will be used for the Resource Strings                    *
 * History        :                                                          *
 *                                                                           *
 * Date       By              Description                                    *
 * ----       --              -----------                                    *
 * 21/06/1999 Lesage Stefaan  Added some conditional defines with which I    *
 *                            should be able to determine which version of   *
 *                            delphi is being used.  Delphi 3 -> KNG_D3      *
 *                            Delphi 4 -> KNG_D4                             *
 * 18/06/1999 Lesage Stefaan  Initial creation of the Unit                   *
 *****************************************************************************}

{ If you want to use another language you should change this line to use the
  lagnuage of your choince.  The supported languages are :

  Language                   Conditional Define
  ========                   ==================
  English                    ENGLISH
  Dutch                      DUTCH
  Slovak                     SLOVAK
  German                     GERMAN
  Spanish                    SPANISH
}

{$DEFINE ENGLISH}
{$DEFINE RXLIB}

{$IFDEF VER100}              { Borland Delphi 3.0 }
  {$DEFINE KNG_D3}
{$ENDIF}

{$IFDEF VER120}              { Borland Delphi 4.0 }
  {$DEFINE KNG_D3}
  {$DEFINE KNG_D4}
{$ENDIF}

